# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2019-02-26 14:01
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('django_shopify_synchronizer', '0022_shop_storefront_access_token'),
    ]

    operations = [
        migrations.AddField(
            model_name='customer',
            name='customer_access_token',
            field=models.CharField(blank=True, max_length=128, null=True, verbose_name='Customer accesss token'),
        ),
        migrations.AddField(
            model_name='customer',
            name='customer_access_token_expire_date',
            field=models.DateTimeField(blank=True, null=True, verbose_name='Customer accesss token Expire date'),
        ),
    ]
